/*
 Theme Name:   Kallyas Child
 Theme URI:    https://www.origami-events.com//
 Description:  Kallyas Child Theme
 Template:     kallyas
*/

#page_header {
    background: url(http://www.origami-events.com/wp-content/uploads/2017/12/Corporate-party-photobooth.jpg);
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#content .container {
    background-color: #fff;
}
.event h1{
    padding-left: 15px;
}
.em-bookings-ticket-table-type{
    font-weight: bold;
}
.em-bookings-ticket-table-type .ticket-desc{
    font-weight: normal;
}
.em-location-map-container{
    max-width: 370px !important;
}